Subject: ASoC: samsung: MACH_SMDK6450

From: [email-masked] (Kukjin Kim)
Date: Fri, 04 Jul 2014 09:39:06 +0900

Mark Brown wrote:
> 
> On Thu, Jul 03, 2014 at 07:37:07AM +0900, Kukjin Kim wrote:
> > On 07/02/14 18:23, Mark Brown wrote:
> 
> > >This also wasn't sent to me for review, please always send patches to
> > >maintainers.
> 
> > Mark, I always send patches to regarding maintainers and in this case the
> > patch missed the change. I'm resending new patch and if any problems, please
> > let me know. Just note, I just wanted to check whether there is no problem
> > with other maintainers' tree early in -next tree.
> 
> It looks like you've sent it to broonie at linaro.org not broonie at kernel.org
> which is listed in MAINTAINERS and what I use for e-mail - upstream mail
> that goes to my work address often just gets dropped on the floor (and
> generally ends up at the bottom of my queue to look at) since it ends up
> in a completely different place to my personal mail.

Mark, oh, I see. But I checked your e-mail address from recent your sign-off
in git commit so, just thought it should be fine.

I will use kernel.org for your e-mail address next time ;-)

And you have any comments or ack on the series, please kindly let me know.

Thanks,
Kukjin